@charset "utf-8";

/* CSS Document */
@media (max-width:1024px) {
	.menubtn {
		display: block;
	}


	header.active .menu {
		opacity: 1;
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}

	header .menu ul {
		flex-direction: column;
		gap: 0px;
		padding: 0px 20px;
	}

	header .menu ul li {
		width: 100%;
	}

	header .menu ul li .tit {
		height: 50px;
		justify-content: space-between;
	}

	header.active:before {
		position: absolute;
		content: "";
		background-color: #fff;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}

	header .container {
		height: 55px;
	}

	header .logo img {
		height: 30px;
	}

	.banner ul li img {
		object-fit: cover;
		object-position: center center;
	}

	header .tpright .infor {
		display: none;
	}

	header {
		position: sticky;
		top:0;

		z-index: 1000;

	}

	.menu {
		position: fixed;
		width: 100%;
		top: 0px;
		left: 0px;
		padding-top: 55px;
		height: 100vh;
		left: 0px;
		opacity: 0;
		transition: all .5s;
		-webkit-transition: all .5s;
		transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		overflow-y: auto;
	}

	.menu.active {
		opacity: 1;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		z-index: 100;
	}

	.menu ul {
		flex-direction: column;
	}

	.menu .container {
		padding: 0px;
	}

	.menu ul li {
		width: 100% !important;
	}

	.menu ul li .title {
		justify-content: flex-start;
		font-size: 16px;
		padding: 13px 5%;
		height: auto;
		border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
	}

	.part_1 .index_about .video_1 video {
		height: 100%;
	}

	.menu ul li .title {
		justify-content: space-between;
	}

	.menu ul li .title .iconfont {
		display: block;
	}

	.menu ul li .submenu {
		position: static;
		display: none;
	}

	.menu ul li .submenu dd a {
		color: #fff;
	}

	.menu ul li .submenu {
		transform: scaleY(1) translateZ(0);
		opacity: 1;
		background-color: #eee;
	}

	.menu ul li .submenu:before {
		display: none;
	}

	.menu ul li .submenu dd a {
		text-align: left;
		padding-left: 7%;
		color: #333;
	}

	.about_1 .content .tit {
		font-size: 18px;
	}

	.about_1 .content .desc {
		font-size: 14px;
	}

	.about_bt {
		width: 140px;
		height: 45px;
		font-size: 16px;
		margin-bottom: 20px;
	}

	.about_1 {
		flex-direction: column;
		margin-bottom: 25px;
	}

	.about_1 .video_1 {
		width: 100%;
	}

	.about_1 .video_1 video {
		height: auto;
	}

	.about_1 .content:before {
		width: 3px;
		height: 100px;
	}

	.about_1 .content .tit {
		margin-bottom: 10px;
	}

	.about_2 {
		margin-bottom: 25px;
	}

	.about_3 ul {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}

	.about_3 ul li .tit {
		padding: 10px 0px;
	}

	.p_midd .p_left {
		display: none;
	}

	.show_1 .show_right .more {
		width: 120px;
		height: 35px;
		font-size: 14px;
	}

	.show_1 .show_right .infor {
		margin-top: 15px;
	}

	.show_1 .show_right .title {
		font-size: 20px;
	}

	.show_1 .show_right .desc {
		margin: 7px 0px 15px;
		padding: 10px 0px;
	}
	.menu .mess{
	display: block;
	color: #fff;
	padding: 20px 5%;
}
.menu .mess .infor{
	color: #fff;
	gap: 5px;
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 1.2;
}
.menu .mess .infor a{
	color: #fff;
}
.menu .mess .infor .tel{
	gap: 10px;
}
.menu .mess .infor .iconfont{
	width: 25px;
	height: 25px;
	background-color: #fff;
	color: var(--linkColor);
	border-radius: 50%;
	margin-right: 5px;
}
}

@media (max-width:768px) {
	header .txt {
		display: none;
	}

	header .logo img {
		height: 25px;
	}

	.dance {
		padding: 20px 0px !important;
	}

	.part_1 .index_about {
		flex-direction: column;
	}

	.part_1 .index_about .video_1 {
		width: 100%;
	}

	.index_about .box {
		padding: 20px 20px 30px;
	}

	.index_about .box .content .title {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.index_bt {
		font-size: 20px;
		height: 40px;
		gap: 6px;
	}

	.index_bt .line {
		width: 34px;
	}

	.index_product ul {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}

	.index_link {
		margin: 20px 0px;
	}

	.index_new {
		padding: 20px 0px;
		flex-direction: column;
		gap: 20px;
	}

	.index_new .box {
		padding: 20px 15px;
	}

	.index_new .box .tit {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.index_new .box .photo {
		height: 100px;
		border-radius: 5px;
		margin-bottom: 7px;
	}

	.news ul li a {
		font-size: 14px;
		padding-left: 13px;
		background-size: 4px 4px;
	}

	.index_adv .tpleft .txt {
		font-size: 16px;
	}

	.index_adv .tpleft .num {
		font-size: 20px;
	}

	footer {
		padding: 20px 0px;
	}

	footer .container {
		flex-direction: column;
		gap: 20px;
	}

	footer .tpleft .img1 {
		height: 25px;
		width: auto;
		margin-bottom: 10px;
	}

	footer .tpleft .desc {
		font-size: 12px;
	}

	footer .weix .pic img {
		width: 80px;
	}

	footer .weix .txt {
		padding: 0px 10px;
	}

	.index_product.no2 ul {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}

	.show_1 {
		flex-direction: column;
		gap: 25px;
	}

	.show_1 .show_left {
		width: 100%;
	}

	.show_1 .show_left .list .btn {
		font-size: 18px;
	}

	.show_1 .show_left .list {
		padding-left: 25px;
		padding-right: 25px;
	}

	.show_1 .show_right .infor {
		flex-wrap: wrap;
		gap: 15px;
	}

	.show_1 {
		margin-bottom: 25px;
	}

	.show_2 .lab {
		padding: 10px 0px;
		border-bottom: 3px var(--linkColor) solid;
	}

	.show_2 .show_js {
		padding: 15px 0px 25px;
	}

	.bottom_1 {
		padding: 15px 0px;
	}

	.index_product ul li .photo .icon {
		width: 40px;
		height: 40px;
	}

	.new_list ul {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}

	.case_box .case_midd {
		flex-direction: column;
		gap: 25px;
	}

	.case_box .case_midd .tpleft {
		width: 100%;
	}

	.case_box .case_midd .box {
		flex: none;
		width: 100%;
		border-left: 0px;
		padding-left: 0px;
	}

	.case_box .case_midd .box .txt {
		font-size: 20px;
	}

	.case_box .case_midd .box .desc {
		font-size: 14px;
		line-height: 2;
	}

	.case_box .head_1 .title {
		margin-bottom: 7px;
	}

	.new_detail {
		padding: 25px 0px;
	}

	.contact_1 {
		margin-bottom: 30px;
	}

	.contact_1 ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
		align-items: stretch;
	}
.contact_1 ul li .iconfont{
	font-size: 38px;
}
.contact_1 ul li .desc{
	font-size: 16px;
}
.part_8{
	margin-top: 0px;
}

.new_list.no3 ul li .photo{
  height: 80px;
}
.index_bt .txt{
	padding: 4px 10px 6px;
}

}

@media (max-width:640px) {
	.contact_1 ul {
		grid-template-columns: repeat(1, 1fr);
	}
	.contact_1 ul li{
		    padding: 25px 10px;
	}
	.index_link ul li img{
		width: 100px;
		height: 40px;
	}
	.show_1 .show_left .pic .item .video-button img {
		width: 50px;
		height: 50px;
	}
}